[Debian-live-changes] r1742 - in dists/trunk/live-webhelper: . debian templates

daniel at alioth.debian.org daniel at alioth.debian.org
Fri May 25 18:51:25 UTC 2007


Author: daniel
Date: 2007-05-25 18:51:24 +0000 (Fri, 25 May 2007)
New Revision: 1742

Added:
   dists/trunk/live-webhelper/live-webhelper
Removed:
   dists/trunk/live-webhelper/live-webbuilder
Modified:
   dists/trunk/live-webhelper/Makefile
   dists/trunk/live-webhelper/cron
   dists/trunk/live-webhelper/debian/changelog
   dists/trunk/live-webhelper/debian/control
   dists/trunk/live-webhelper/debian/postinst
   dists/trunk/live-webhelper/debian/rules
   dists/trunk/live-webhelper/default
   dists/trunk/live-webhelper/templates/footer.html
   dists/trunk/live-webhelper/templates/form.html
   dists/trunk/live-webhelper/templates/header.html
   dists/trunk/live-webhelper/templates/mail.txt
Log:


Modified: dists/trunk/live-webhelper/Makefile
===================================================================
--- dists/trunk/live-webhelper/Makefile	2007-05-25 18:48:03 UTC (rev 1741)
+++ dists/trunk/live-webhelper/Makefile	2007-05-25 18:51:24 UTC (rev 1742)
@@ -3,7 +3,7 @@
 all: build
 
 test:
-	set -e; for SCRIPT in cron default live-webbuilder; \
+	set -e; for SCRIPT in cron default live-webhelper; \
 	do \
 		sh -n $$SCRIPT; \
 	done
@@ -13,36 +13,36 @@
 
 install: test
 	# Installing executables
-	install -D -m 0755 cron $(DESTDIR)/etc/cron.d/live-webbuilder
-	install -D -m 0644 default $(DESTDIR)/etc/default/live-webbuilder
-	install -D -m 0755 live-webbuilder $(DESTDIR)/usr/lib/cgi-bin/live-webbuilder
+	install -D -m 0755 cron $(DESTDIR)/etc/cron.d/live-webhelper
+	install -D -m 0644 default $(DESTDIR)/etc/default/live-webhelper
+	install -D -m 0755 live-webhelper $(DESTDIR)/usr/lib/cgi-bin/live-webhelper
 
 	# Installing templates
-	mkdir -p $(DESTDIR)/usr/share/live-webbuilder/templates
-	cp templates/*.html templates/*.txt $(DESTDIR)/usr/share/live-webbuilder/templates
+	mkdir -p $(DESTDIR)/usr/share/live-webhelper/templates
+	cp templates/*.html templates/*.txt $(DESTDIR)/usr/share/live-webhelper/templates
 
 	# Installing documentation
-	install -D -m 0644 COPYING $(DESTDIR)/usr/share/doc/live-webbuilder/COPYING
+	install -D -m 0644 COPYING $(DESTDIR)/usr/share/doc/live-webhelper/COPYING
 
 	# Installing logfile
 	install -d 0755 $(DESTDIR)/var/log
-	touch $(DESTDIR)/var/log/live-webbuilder
-	chown www-data:www-data $(DESTDIR)/var/log/live-webbuilder
+	touch $(DESTDIR)/var/log/live-webhelper
+	chown www-data:www-data $(DESTDIR)/var/log/live-webhelper
 
 uninstall:
 	# Uninstalling executables
-	rm -f $(DESTDIR)/etc/cron.d/live-webbuilder
-	rm -f $(DESTDIR)/etc/default/live-webbuilder
-	rm -f $(DESTDIR)/usr/lib/cgi-bin/live-webbuilder
+	rm -f $(DESTDIR)/etc/cron.d/live-webhelper
+	rm -f $(DESTDIR)/etc/default/live-webhelper
+	rm -f $(DESTDIR)/usr/lib/cgi-bin/live-webhelper
 
 	# Uninstalling shared data
-	rm -rf $(DESTDIR)/usr/share/live-webbuilder
+	rm -rf $(DESTDIR)/usr/share/live-webhelper
 
 	# Uninstalling documentation
-	rm -rf $(DESTDIR)/usr/share/doc/live-webbuilder
+	rm -rf $(DESTDIR)/usr/share/doc/live-webhelper
 
 	# Uninstalling logfile
-	rm -f $(DESTDIR)/var/log/live-webbuilder
+	rm -f $(DESTDIR)/var/log/live-webhelper
 
 update:
 	sed -i -e 's/VERSION="0.2.7"/VERSION="0.2.x"/' default

Modified: dists/trunk/live-webhelper/cron
===================================================================
--- dists/trunk/live-webhelper/cron	2007-05-25 18:48:03 UTC (rev 1741)
+++ dists/trunk/live-webhelper/cron	2007-05-25 18:51:24 UTC (rev 1742)
@@ -1,19 +1,19 @@
 #!/bin/sh
 
-# live-webbuilder - web-interface to make-live
+# live-webhelper - web-interface to make-live
 # Copyright (C) 2007 Richard Nelson <rjent at rjent.pair.com>
 # Copyright (C) 2007 Daniel Baumann <daniel at debian.org>
 #
-# live-webbuilder comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
+# live-webhelper comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
 # This is free software, and you are welcome to redistribute it
 # under certain conditions; see COPYING for details.
 
 # Reading defaults
-if [ -r /etc/default/live-webbuilder ]
+if [ -r /etc/default/live-webhelper ]
 then
-	. /etc/default/live-webbuilder
+	. /etc/default/live-webhelper
 else
-	echo "E: /etc/default/live-webbuilder missing"
+	echo "E: /etc/default/live-webhelper missing"
 	exit 1
 fi
 
@@ -24,27 +24,27 @@
 fi
 
 # Checking lock file
-if [ -f /var/lock/live-webbuilder.lock ]
+if [ -f /var/lock/live-webhelper.lock ]
 then
-	echo "E: live-webbuilder already/still running."
+	echo "E: live-webhelper already/still running."
 	exit 1
 fi
 
 # Creating lock trap
-trap "test -f /var/lock/live-webbuilder.lock && rm -f /var/lock/live-webbuilder.lock; exit 0" 0 1 2 3 9 15
+trap "test -f /var/lock/live-webhelper.lock && rm -f /var/lock/live-webhelper.lock; exit 0" 0 1 2 3 9 15
 
 # Creating lock file
-touch /var/lock/live-webbuilder.lock
+touch /var/lock/live-webhelper.lock
 
 # Cleanup old builds: cron should be run at least once per hour to take effect
 if ls "${DESTDIR}"/`date -d yesterday +%Y%m%d.%H`*
 then
 	rm -rf "${DESTDIR}"/`date -d yesterday +%Y%m%d.%H`*
 
-	echo "`date +%b\ %d\ %H:%M:%S` ${HOSTNAME} live-webbuilder: removing build `date -d yesterday +%Y%m%d.%H`" >> /var/log/live-webbuilder
+	echo "`date +%b\ %d\ %H:%M:%S` ${HOSTNAME} live-webhelper: removing build `date -d yesterday +%Y%m%d.%H`" >> /var/log/live-webhelper
 fi
 
-# Ok from here spin through the live-webbuilder files we have waiting to build
+# Ok from here spin through the live-webhelper files we have waiting to build
 if ls "${TEMPDIR}"/*.build &> /dev/null
 then
 	for FILE in "${TEMPDIR}"/*.build
@@ -52,7 +52,7 @@
 		# Reading build file
 		. "${FILE}"
 
-		echo "`date +%b\ %d\ %H:%M:%S` ${HOSTNAME} live-webbuilder: begin build ${BUILD}" >> /var/log/live-webbuilder
+		echo "`date +%b\ %d\ %H:%M:%S` ${HOSTNAME} live-webhelper: begin build ${BUILD}" >> /var/log/live-webhelper
 
 		# Assembling options
 		if [ -n "${BINARY_IMAGE}" ]
@@ -185,6 +185,6 @@
 		# Removing build directory
 		rm -rf "${TEMPDIR}"/"${BUILD}"
 
-		echo "`date +%b\ %d\ %H:%M:%S` ${HOSTNAME} live-webbuilder: end build ${BUILD}" >> /var/log/live-webbuilder
+		echo "`date +%b\ %d\ %H:%M:%S` ${HOSTNAME} live-webhelper: end build ${BUILD}" >> /var/log/live-webhelper
 	done
 fi

Modified: dists/trunk/live-webhelper/debian/changelog
===================================================================
--- dists/trunk/live-webhelper/debian/changelog	2007-05-25 18:48:03 UTC (rev 1741)
+++ dists/trunk/live-webhelper/debian/changelog	2007-05-25 18:51:24 UTC (rev 1742)
@@ -1,4 +1,4 @@
-live-webbuilder (0.2.7-1) unstable; urgency=low
+live-webhelper (0.2.7-1) unstable; urgency=low
 
   * Initial release.
 

Modified: dists/trunk/live-webhelper/debian/control
===================================================================
--- dists/trunk/live-webhelper/debian/control	2007-05-25 18:48:03 UTC (rev 1741)
+++ dists/trunk/live-webhelper/debian/control	2007-05-25 18:51:24 UTC (rev 1742)
@@ -1,17 +1,17 @@
-Source: live-webbuilder
+Source: live-webhelper
 Section: misc
 Priority: optional
 Maintainer: Debian Live <debian-live-devel at lists.alioth.debian.org>
 Uploaders: Richard Nelson <rjent at rjent.pair.com>, Daniel Baumann <daniel at debian.org>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
-XS-Vcs-Svn: svn://svn.debian.org/debian-live/dists/trunk/live-webbuilder/
-XS-VCS-Browse: http://svn.debian.org/wsvn/debian-live/dists/trunk/live-webbuilder/
+XS-Vcs-Svn: svn://svn.debian.org/debian-live/dists/trunk/live-webhelper/
+XS-VCS-Browse: http://svn.debian.org/wsvn/debian-live/dists/trunk/live-webhelper/
 
-Package: live-webbuilder
+Package: live-webhelper
 Architecture: all
 Depends: live-helper
 Description: web-interface to make-live
- live-webbuilder is a web-interface to build Debian Live systems.
+ live-webhelper is a web-interface to build Debian Live systems.
  .
   Homepage: <http://debian-live.alioth.debian.org/>

Modified: dists/trunk/live-webhelper/debian/postinst
===================================================================
--- dists/trunk/live-webhelper/debian/postinst	2007-05-25 18:48:03 UTC (rev 1741)
+++ dists/trunk/live-webhelper/debian/postinst	2007-05-25 18:51:24 UTC (rev 1742)
@@ -4,7 +4,7 @@
 
 case "$1" in
 	configure)
-		chown www-data:www-data /var/log/live-webbuilder
+		chown www-data:www-data /var/log/live-webhelper
 		;;
 
 	abort-upgrade|abort-remove|abort-deconfigure)

Modified: dists/trunk/live-webhelper/debian/rules
===================================================================
--- dists/trunk/live-webhelper/debian/rules	2007-05-25 18:48:03 UTC (rev 1741)
+++ dists/trunk/live-webhelper/debian/rules	2007-05-25 18:51:24 UTC (rev 1742)
@@ -5,7 +5,7 @@
 
 upstream:
 	# Needs: subversion
-	cd .. && svn co svn://svn.debian.org/debian-live/dists/trunk/live-webbuilder || true
+	cd .. && svn co svn://svn.debian.org/debian-live/dists/trunk/live-webhelper || true
 	find . -type d -name .svn | xargs rm -rf
 
 build:
@@ -23,10 +23,10 @@
 	dh_installdirs
 
 	# Installing package
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/live-webbuilder
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/live-webhelper
 
 	# Removing double files
-	rm -f debian/live-webbuilder/usr/share/doc/live-webbuilder/COPYING
+	rm -f debian/live-webhelper/usr/share/doc/live-webhelper/COPYING
 
 binary-arch: build install
 

Modified: dists/trunk/live-webhelper/default
===================================================================
--- dists/trunk/live-webhelper/default	2007-05-25 18:48:03 UTC (rev 1741)
+++ dists/trunk/live-webhelper/default	2007-05-25 18:51:24 UTC (rev 1742)
@@ -1,16 +1,16 @@
-# Defaults for /etc/cron.daily/live-webbuilder
+# Defaults for /etc/cron.daily/live-webhelper
 
 VERSION="0.2.7"
 
 WEBBUILD="disabled"
 
-DESTDIR="/srv/debian-unofficial/ftp/debian-live/webbuilder"
-TEMPLATES="/usr/share/live-webbuilder/templates"
-TEMPDIR="/srv/tmp/live-webbuilder"
+DESTDIR="/srv/debian-unofficial/ftp/debian-live/webhelper"
+TEMPLATES="/usr/share/live-webhelper/templates"
+TEMPDIR="/srv/tmp/live-webhelper"
 
 MIRROR_BOOTSTRAP="http://ftp.de.debian.org/debian/"
 MIRROR_BOOTSTRAP_SECURITY="http://ftp.de.debian.org/debian-security/"
 MIRROR_IMAGE="http://ftp.debian.org/debian/"
 MIRROR_IMAGE_SECURITY="http://security.debian.org/"
 
-SERVER="http://live.debian.net/webbuilder"
+SERVER="http://live.debian.net/webhelper"

Deleted: dists/trunk/live-webhelper/live-webbuilder
===================================================================
--- dists/trunk/live-webhelper/live-webbuilder	2007-05-25 18:48:03 UTC (rev 1741)
+++ dists/trunk/live-webhelper/live-webbuilder	2007-05-25 18:51:24 UTC (rev 1742)
@@ -1,106 +0,0 @@
-#!/bin/sh
-
-# live-webbuilder - web-interface to make-live
-# Copyright (C) 2007 Richard Nelson <rjent at rjent.pair.com>
-# Copyright (C) 2007 Daniel Baumann <daniel at debian.org>
-#
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA
-#
-# On Debian systems, the complete text of the GNU General Public License
-# can be found in /usr/share/common-licenses/GPL file.
-
-# Sending http header
-echo "Content-type: text/html"
-echo
-
-# Reading defaults
-if [ -r /etc/default/live-webbuilder ]
-then
-        . /etc/default/live-webbuilder
-else
-        echo "E: /etc/default/live-webbuilder missing"
-        exit 1
-fi
-
-# Sending html header
-cat "${TEMPLATES}"/header.html
-
-# CGI
-if [ -z "${QUERY_STRING}" ]
-then
-	# Sending html form
-	cat "${TEMPLATES}"/form.html
-else
-	# Converting spaces:	sed "s/+/ /g"
-	# Converting '@':	sed "s/%40/@/g"
-	# Converting ':':	sed "s/%3A/:/g"
-	# Converting '/':	sed "s/%2F/\//g"
-
-	# Filtering url parameters
-	EMAIL="`echo ${QUERY_STRING} | grep -oE '(^|[?&])email=[0-9,a-z,A-Z,.,%,-]+' | sed 's/%40/@/g' | cut -f 2 -d '=' | head -n1`"
-
-	BINARY_IMAGE="`echo ${QUERY_STRING} | grep -oE '(^|[?&])binary_image=[a-z]+' | cut -f 2 -d '=' | head -n1`"
-	DISTRIBUTION="`echo ${QUERY_STRING} | grep -oE '(^|[?&])distribution=[a-z]+' | cut -f 2 -d '=' | head -n1`"
-	PACKAGES_LISTS="`echo ${QUERY_STRING} | grep -oE '(^|[?&])packages_lists=[a-z,-]+' | cut -f 2 -d '=' | head -n1`"
-	PACKAGES="`echo ${QUERY_STRING} | grep -oE '(^|[?&])packages=[0-9,a-z,A-Z,.,_,-,+]+' | sed 's/+/ /g' | cut -f 2 -d '=' | head -n1`"
-
-	CHROOT_FILESYSTEM="`echo ${QUERY_STRING} | grep -oE '(^|[?&])chroot_filesystem=[0-9,a-z]+' | cut -f 2 -d '=' | head -n1`"
-	ISO_VOLUME="`echo ${QUERY_STRING} | grep -oE '(^|[?&])iso_volume=[0-9,a-z,A-Z,.,_,-,+]+' | sed 's/+/ /g' | cut -f 2 -d '=' | head -n1`"
-
-	# FIXME: filter invalid options
-	unset QUERY_STRING
-
-	# Getting build identifier
-	BUILD="`date +%Y%m%d.%H%M%S.%N`"
-
-	# Sending html confirmation
-	sed -e "s/BUILD/${BUILD}/" \
-	    -e "s/EMAIL/${EMAIL}/" \
-	    -e "s/BINARY_IMAGE/${BINARY_IMAGE}/" \
-	    -e "s/DISTRIBUTION/${DISTRIBUTION}/" \
-	    -e "s/PACKAGES_LISTS/${PACKAGES_LISTS}/" \
-	    -e "s/PACKAGES/${PACKAGES}/" \
-	    -e "s/CHROOT_FILESYSTEM/${CHROOT_FILESYSTEM}/" \
-	    -e "s/ISO_VOLUME/${ISO_VOLUME}/" \
-	"${TEMPLATES}"/build.html
-
-	# Creating temporary directory
-	if [ ! -d "${TEMPDIR}" ]
-	then
-		mkdir -p "${TEMPDIR}"
-	fi
-
-# Writing build file
-cat > "${TEMPDIR}"/"${BUILD}".build << EOF
-# live-webbuilder ${VERSION} build file
-# `date -R`
-
-BUILD="${BUILD}"
-
-EMAIL="${EMAIL}"
-
-BINARY_IMAGE="${BINARY_IMAGE}"
-DISTRIBUTION="${DISTRIBUTION}"
-PACKAGES_LISTS="${PACKAGES_LISTS}"
-PACKAGES="${PACKAGES}"
-
-CHROOT_FILESYSTEM="${CHROOT_FILESYSTEM}"
-ISO_VOLUME="${ISO_VOLUME}"
-EOF
-
-	echo "`date +%b\ %d\ %H:%M:%S` ${HOSTNAME} live-webbuilder: recieved build ${BUILD}" >> /var/log/live-webbuilder
-fi
-
-sed -e "s/VERSION/${VERSION}/" "${TEMPLATES}"/footer.html

Copied: dists/trunk/live-webhelper/live-webhelper (from rev 1740, dists/trunk/live-webhelper/live-webbuilder)
===================================================================
--- dists/trunk/live-webhelper/live-webhelper	                        (rev 0)
+++ dists/trunk/live-webhelper/live-webhelper	2007-05-25 18:51:24 UTC (rev 1742)
@@ -0,0 +1,106 @@
+#!/bin/sh
+
+# live-webhelper - web-interface to make-live
+# Copyright (C) 2007 Richard Nelson <rjent at rjent.pair.com>
+# Copyright (C) 2007 Daniel Baumann <daniel at debian.org>
+#
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA
+#
+# On Debian systems, the complete text of the GNU General Public License
+# can be found in /usr/share/common-licenses/GPL file.
+
+# Sending http header
+echo "Content-type: text/html"
+echo
+
+# Reading defaults
+if [ -r /etc/default/live-webhelper ]
+then
+        . /etc/default/live-webhelper
+else
+        echo "E: /etc/default/live-webhelper missing"
+        exit 1
+fi
+
+# Sending html header
+cat "${TEMPLATES}"/header.html
+
+# CGI
+if [ -z "${QUERY_STRING}" ]
+then
+	# Sending html form
+	cat "${TEMPLATES}"/form.html
+else
+	# Converting spaces:	sed "s/+/ /g"
+	# Converting '@':	sed "s/%40/@/g"
+	# Converting ':':	sed "s/%3A/:/g"
+	# Converting '/':	sed "s/%2F/\//g"
+
+	# Filtering url parameters
+	EMAIL="`echo ${QUERY_STRING} | grep -oE '(^|[?&])email=[0-9,a-z,A-Z,.,%,-]+' | sed 's/%40/@/g' | cut -f 2 -d '=' | head -n1`"
+
+	BINARY_IMAGE="`echo ${QUERY_STRING} | grep -oE '(^|[?&])binary_image=[a-z]+' | cut -f 2 -d '=' | head -n1`"
+	DISTRIBUTION="`echo ${QUERY_STRING} | grep -oE '(^|[?&])distribution=[a-z]+' | cut -f 2 -d '=' | head -n1`"
+	PACKAGES_LISTS="`echo ${QUERY_STRING} | grep -oE '(^|[?&])packages_lists=[a-z,-]+' | cut -f 2 -d '=' | head -n1`"
+	PACKAGES="`echo ${QUERY_STRING} | grep -oE '(^|[?&])packages=[0-9,a-z,A-Z,.,_,-,+]+' | sed 's/+/ /g' | cut -f 2 -d '=' | head -n1`"
+
+	CHROOT_FILESYSTEM="`echo ${QUERY_STRING} | grep -oE '(^|[?&])chroot_filesystem=[0-9,a-z]+' | cut -f 2 -d '=' | head -n1`"
+	ISO_VOLUME="`echo ${QUERY_STRING} | grep -oE '(^|[?&])iso_volume=[0-9,a-z,A-Z,.,_,-,+]+' | sed 's/+/ /g' | cut -f 2 -d '=' | head -n1`"
+
+	# FIXME: filter invalid options
+	unset QUERY_STRING
+
+	# Getting build identifier
+	BUILD="`date +%Y%m%d.%H%M%S.%N`"
+
+	# Sending html confirmation
+	sed -e "s/BUILD/${BUILD}/" \
+	    -e "s/EMAIL/${EMAIL}/" \
+	    -e "s/BINARY_IMAGE/${BINARY_IMAGE}/" \
+	    -e "s/DISTRIBUTION/${DISTRIBUTION}/" \
+	    -e "s/PACKAGES_LISTS/${PACKAGES_LISTS}/" \
+	    -e "s/PACKAGES/${PACKAGES}/" \
+	    -e "s/CHROOT_FILESYSTEM/${CHROOT_FILESYSTEM}/" \
+	    -e "s/ISO_VOLUME/${ISO_VOLUME}/" \
+	"${TEMPLATES}"/build.html
+
+	# Creating temporary directory
+	if [ ! -d "${TEMPDIR}" ]
+	then
+		mkdir -p "${TEMPDIR}"
+	fi
+
+# Writing build file
+cat > "${TEMPDIR}"/"${BUILD}".build << EOF
+# live-webhelper ${VERSION} build file
+# `date -R`
+
+BUILD="${BUILD}"
+
+EMAIL="${EMAIL}"
+
+BINARY_IMAGE="${BINARY_IMAGE}"
+DISTRIBUTION="${DISTRIBUTION}"
+PACKAGES_LISTS="${PACKAGES_LISTS}"
+PACKAGES="${PACKAGES}"
+
+CHROOT_FILESYSTEM="${CHROOT_FILESYSTEM}"
+ISO_VOLUME="${ISO_VOLUME}"
+EOF
+
+	echo "`date +%b\ %d\ %H:%M:%S` ${HOSTNAME} live-webhelper: recieved build ${BUILD}" >> /var/log/live-webhelper
+fi
+
+sed -e "s/VERSION/${VERSION}/" "${TEMPLATES}"/footer.html

Modified: dists/trunk/live-webhelper/templates/footer.html
===================================================================
--- dists/trunk/live-webhelper/templates/footer.html	2007-05-25 18:48:03 UTC (rev 1741)
+++ dists/trunk/live-webhelper/templates/footer.html	2007-05-25 18:51:24 UTC (rev 1742)
@@ -1,5 +1,5 @@
 <div id="footer">
-	live-webbuilder, version VERSION<br />
+	live-webhelper, version VERSION<br />
 	Debian Live Project <a href="mailto:debian-live-devel at lists.alioth.debian.org">&lt;debian-live-devel at lists.alioth.debian.org&gt;</a> &mdash; <a href="http://debian-live.alioth.debian.org/legal.html">Legal information</a><br />
 </div>
 

Modified: dists/trunk/live-webhelper/templates/form.html
===================================================================
--- dists/trunk/live-webhelper/templates/form.html	2007-05-25 18:48:03 UTC (rev 1741)
+++ dists/trunk/live-webhelper/templates/form.html	2007-05-25 18:51:24 UTC (rev 1742)
@@ -5,7 +5,7 @@
 <br />
 <br />
 
-<form action="live-webbuilder" method="get">
+<form action="live-webhelper" method="get">
 
 <fieldset>
 

Modified: dists/trunk/live-webhelper/templates/header.html
===================================================================
--- dists/trunk/live-webhelper/templates/header.html	2007-05-25 18:48:03 UTC (rev 1741)
+++ dists/trunk/live-webhelper/templates/header.html	2007-05-25 18:51:24 UTC (rev 1742)
@@ -39,5 +39,5 @@
 </div>
 
 <div id="maincontent" style="margin: 0 0 0 0;">
-	<h1>This is the webbuilder of the <a href="http://debian-live.alioth.debian.org/">Debian Live</a> project.</h1>
+	<h1>This is the webhelper of the <a href="http://debian-live.alioth.debian.org/">Debian Live</a> project.</h1>
 </div>

Modified: dists/trunk/live-webhelper/templates/mail.txt
===================================================================
--- dists/trunk/live-webhelper/templates/mail.txt	2007-05-25 18:48:03 UTC (rev 1741)
+++ dists/trunk/live-webhelper/templates/mail.txt	2007-05-25 18:51:24 UTC (rev 1742)
@@ -4,7 +4,7 @@
 
 Hi,
 
-This is the automatic webbuilder, version VERSION, of the Debian Live project <http://debian-live.alioth.debian.org/>.
+This is the automatic webhelper, version VERSION, of the Debian Live project <http://debian-live.alioth.debian.org/>.
 
 Your build BUILD was started DATE_START and ended DATE_END with status 'STATUS'.
 




More information about the Debian-live-changes mailing list